@font-face {
  font-family: 'Uni Neue';
  font-weight: 400;
  font-style: normal;
  src: url('./uni-neue-regular-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Uni Neue';
  font-weight: 700;
  font-style: normal;
  src: url('./uni-neue-bold-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Uni Neue';
  font-weight: 800;
  font-style: normal;
  src: url('./uni-neue-heavy-webfont.woff') format('woff');
}
